<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "DTD/xhtml1-strict.dtd">
<html>
  <head>
    <title>API docs for &ldquo;kiwi.utils._GobjectClassInittableObject&rdquo;</title>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type" />
    <link href="apidocs.css" type="text/css" rel="stylesheet" />
    
    
  </head>
  <body>
    <h1 class="class">Class k.u._GobjectClassInittableObject(<span title="object">object</span>):</h1>
    <p>
      <span id="part">Part of <a href="kiwi.html">kiwi</a>.<a href="kiwi.utils.html">utils</a></span>
      
      <a href="classIndex.html#kiwi.utils._GobjectClassInittableObject">View In Hierarchy</a>
    </p>
    <div>
      
    </div>
    <div class="undocumented">Undocumented</div>
    
    
    <div id="splitTables">
      <table class="children sortable" id="id360">
  
  
  
  
  <tr class="classmethod">
    
    
    <td>Class Method</td>
    <td><a href="kiwi.utils._GobjectClassInittableObject.html#__class_init__">__class_init__</a></td>
    <td><span class="undocumented">Undocumented</span></td>
  </tr>
  
</table>
      
      
    </div>
    
    
    
    <div class="function">
        <a name="kiwi.utils._GobjectClassInittableObject.__class_init__"></a>
        <a name="__class_init__"></a>
        <div class="functionHeader">
        @classmethod<br />
        def __class_init__(cls, namespace):
        
      </div>
        <div class="functionBody">
          
          <div class="undocumented">Undocumented</div>
        </div>
      </div>
    
    <address>
      <a href="index.html">API Documentation</a> for Kiwi, generated by <a href="http://codespeak.net/~mwh/pydoctor/">pydoctor</a> at 2008-05-29 16:06:17.
    </address>
  </body>
</html>